Subject: RE: bug#8220: 24.0.50; (On Windows XP) "c:\_emacs" isn't found during startup

From: "Drew Adams" <[email-masked]>
Date: Fri, 11 Mar 2011 09:51:18 -0800

> > Too bad.  $HOME as c:\ should not be treated differently 
> > from other dirs as $HOME.
> 
> It isn't, if you set HOME to C:\. 

I misunderstood from the thread that if you set HOME to c:\ it will be handled
differently wrt the default init-file names that are considered.

> Which you should, IMHO, if you want to use it as home.

I agree.  Implicit c:\ should be abandoned (deprecated).

> > And _emacs is a longstanding, positive feature, not 
> > something that should be removed.
> 
> Not according to the docs, which clearly say that it is "for
> compatibility with older versions of Emacs". Sooner or later
> it's time to go forward and abandon such cruft.

My opinion differs from this (doc and your opinion).  I think `_emacs' is a fine
name and should be supported, regardless of platform and regardless of the
history behind it.

> > Just one opinion.
> Same here.